###############################################################################
# Copyright (c) 2007, 2019 IBM Corporation and others.
# This program and the accompanying materials
# are made available under the terms of the Eclipse Public License 2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/legal/epl-2.0/
#
# SPDX-License-Identifier: EPL-2.0
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
wst.command=org.eclipse.wst.command.env \
 org.eclipse.wst.command.env.core \
 org.eclipse.wst.command.env.ui

wst.common=org.eclipse.wst.common.contentmodel \
 org.eclipse.wst.common.emf \
 org.eclipse.wst.common.emfworkbench.integration \
 org.eclipse.wst.common.encoding \
 org.eclipse.wst.common.frameworks \
 org.eclipse.wst.common.frameworks.ui \
 org.eclipse.wst.common.migration \
 org.eclipse.wst.common.migration.ui \
 org.eclipse.wst.common.navigator \
 org.eclipse.wst.common.navigator.views \
 org.eclipse.wst.common.navigator.workbench \
 org.eclipse.wst.common.ui \
 org.eclipse.wst.common.ui.properties \
 org.eclipse.wst.common.uriresolver

wst.css=org.eclipse.wst.css.core \
 org.eclipse.wst.css.ui

wst.dtd=org.eclipse.wst.dtd \
 org.eclipse.wst.dtd.contentmodel \
 org.eclipse.wst.dtd.core \
 org.eclipse.wst.dtd.parser \
 org.eclipse.wst.dtd.ui \
 org.eclipse.wst.dtd.validation

wst.html=org.eclipse.wst.html.core \
 org.eclipse.wst.html.ui

wst.internet=org.eclipse.wst.internet.monitor.core \
 org.eclipse.wst.internet.monitor.ui \
 org.eclipse.wst.internet.proxy \
 org.eclipse.wst.internet.webbrowser

wst.javascript=org.eclipse.wst.javascript.common.ui \
 org.eclipse.wst.javascript.core \
 org.eclipse.wst.javascript.ui

wst.rdb=org.eclipse.wst.rdb.connection.ui \
 org.eclipse.wst.rdb.core \
 org.eclipse.wst.rdb.core.ui \
 org.eclipse.wst.rdb.dbdefinition.db2.cloudscape \
 org.eclipse.wst.rdb.dbdefinition.db2.iseries \
 org.eclipse.wst.rdb.dbdefinition.db2.luw \
 org.eclipse.wst.rdb.dbdefinition.db2.zseries \
 org.eclipse.wst.rdb.dbdefinition.informix \
 org.eclipse.wst.rdb.dbdefinition.oracle \
 org.eclipse.wst.rdb.dbdefinition.sqlserver \
 org.eclipse.wst.rdb.dbdefinition.sybase \
 org.eclipse.wst.rdb.models.dbdefinition \
 org.eclipse.wst.rdb.models.sql \
 org.eclipse.wst.rdb.outputview \
 org.eclipse.wst.rdb.server.ui \
 org.eclipse.wst.rdb.sqlscrapbook

wst.server=org.eclipse.wst.server.core \
 org.eclipse.wst.server.ui \
 org.eclipse.wst.server.util

wst.sse=org.eclipse.wst.sse.core \
 org.eclipse.wst.sse.snippets \
 org.eclipse.wst.sse.ui

wst.validation=org.eclipse.wst.validation \
 org.eclipse.wst.validation.ui

wst.web=org.eclipse.wst.web \
 org.eclipse.wst.web.ui

wst.ws=org.eclipse.wst.ws.parser

wst.wsdl=org.eclipse.wst.wsdl \
 org.eclipse.wst.wsdl.ui \
 org.eclipse.wst.wsdl.validation

wst.wsi=org.eclipse.wst.wsi.core \
 org.eclipse.wst.wsi.ui \
 org.eclipse.wst.wsi.validation

wst.xml=org.eclipse.wst.xml.core \
 org.eclipse.wst.xml.ui \
 org.eclipse.wst.xml.uriresolver \
 org.eclipse.wst.xml.uriresolver.ui \
 org.eclipse.wst.xml.validation

wst.xsd=org.eclipse.wst.xsd.contentmodel \
 org.eclipse.wst.xsd.ui \
 org.eclipse.wst.xsd.validation

jst.common=org.eclipse.jst.common.annotations.controller \
 org.eclipse.jst.common.annotations.core \
 org.eclipse.jst.common.annotations.ui \
 org.eclipse.jst.common.frameworks \
 org.eclipse.jst.common.frameworks.ui \
 org.eclipse.jst.common.launcher.ant \
 org.eclipse.jst.common.navigator.java \
 org.eclipse.jst.sample.web.project

jst.ejb=org.eclipse.jst.ejb.ui

jst.j2ee=org.eclipse.jst.j2ee \
 org.eclipse.jst.j2ee.core \
 org.eclipse.jst.j2ee.ejb \
 org.eclipse.jst.j2ee.jca \
 org.eclipse.jst.j2ee.jca.ui \
 org.eclipse.jst.j2ee.navigator.ui \
 org.eclipse.jst.j2ee.ui \
 org.eclipse.jst.j2ee.web \
 org.eclipse.jst.j2ee.webservice

jst.jsp=org.eclipse.jst.jsp.core \
 org.eclipse.jst.jsp.ui

jst.server=org.eclipse.jst.server.core \
 org.eclipse.jst.server.generic.core \
 org.eclipse.jst.server.generic.modules \
 org.eclipse.jst.server.generic.ui \
 org.eclipse.jst.server.jboss.core \
 org.eclipse.jst.server.jboss.ui \
 org.eclipse.jst.server.tomcat.core \
 org.eclipse.jst.server.tomcat.ui \
 org.eclipse.jst.server.ui

jst.servlet=org.eclipse.jst.servlet.ui

jst.ws=org.eclipse.jst.ws \
 org.eclipse.jst.ws.axis \
 org.eclipse.jst.ws.axis.ant \
 org.eclipse.jst.ws.axis.consumption.core \
 org.eclipse.jst.ws.axis.consumption.ui \
 org.eclipse.jst.ws.axis.creation.ui \
 org.eclipse.jst.ws.consumption \
 org.eclipse.jst.ws.consumption.ui \
 org.eclipse.jst.ws.creation.ejb.ui \
 org.eclipse.jst.ws.creation.ui \
 org.eclipse.jst.ws.uddiregistry \
 org.eclipse.jst.ws.ui
